﻿-- Deutsche Lokalisierungsdatei für -locale deDE-
-- Übersetzt vom Englischen ins Deutsche von Lexin

--
-- Attention leXin:
-- added this comment to demonstrate to leXin how SVN works 
-- when we both change a file at the same time
--

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L = AceLocale:NewLocale("SpeakinSpell", "deDE", false)
if not L then return end


-------------------------------------------------------------------------------
-- THE NAME OF THIS ADDON
-------------------------------------------------------------------------------


-- Der Name SpeakinSpell ist ein Bezug zu dem Kinderspielzeug der frühen achtziger Jahre.
L["SpeakinSpell"] = "SpeakinSpell"


-------------------------------------------------------------------------------
-- SLASH COMMANDS (do not include the leading /)
-------------------------------------------------------------------------------


-- "/SpeakinSpell" Voranstellungen und Abkürzungen.
L["/SpeakinSpell"] = "SpeakinSpell"
L["/speakinspell"] = "SpeakinSpell"
L["/SS"] = "SS"
L["/ss"] = "ss"

-- Parameter für "/ss something"
L["/options"]	= "optionen"	-- /ss Optionen
L["/reset"]		= "zurücksetzen"-- /ss zurücksetzen
L["/advertise"]	= "weitersagen"	-- /ss weitersagen
L["/help"]		= "L:help"		-- /ss help
L["/create"]	= "L:create"	-- /ss create
L["/macro"]		= "L:macro"		-- /ss macro


-------------------------------------------------------------------------------
-- YES AND NO
-------------------------------------------------------------------------------
-- Diese Zeichenketten werden als Buttons in aufpoppenden Nachrichtenfenstern genutzt.


L["Yes"]= "Ja"
L["No"] = "Nein"
L["OK"] = "OK"


-------------------------------------------------------------------------------
-- CHAT CHANNEL NAMES
-------------------------------------------------------------------------------
-- Diese Kanalnamen werden als anwählbare "Listenoptionen" im GUI dargestellt.


L["SAY"]			= "Sagen (/s)"
L["PARTY"]			= "Gruppe (/p)"
L["RAID"]			= "Schlachtzug (/ra)"
L["BATTLEGROUND"]	= "Schlachtfeld (/bg)"
L["EMOTE"]			= "Emote (/em)"
L["YELL"]			= "Schreien (/y)"
L["RAID_WARNING"]	= "Schlachtzugswarnung (/sw)"
L["Silent"]			= "Deaktiviert" -- Nachrichten sind ausgeschaltet.


-------------------------------------------------------------------------------
-- SUBSTITUTION TABLE
-------------------------------------------------------------------------------
-- Dies sind die Ersatzvariablen welche in den zufälligen Sprüchen genutzt werden können.


L["<target>"] = "ziel" -- Der Name des Ziels.
L["<targetclass>"] = "zielklasse" -- Der Name des Ziels.
L["<targetrace>"] = "zielrasse" -- Der Name des Ziels.
L["<player>"] = "spieler" -- Der Name des Spielers.
L["<caster>"] = "L:caster" -- Der Name des Spielers.
L["<spellname>"] = "zaubername" -- Der Name eines Zauberspruchs.
L["<spellrank>"] = "L:zauberrank" -- the rank of a spell
L["<spelllink>"] = "L:spelllink" -- link the spell in chat like shift-click
L["<pet>"] = "begleiter" -- Der Name des Begleiters vom Spieler.
L["<TM>"] = "TM" -- Wird das "Markenzeichen"-Symbol.
L["<R>"] = "R" -- Wird das"registriere Markenzeichen"-Symbol.
L["<C>"] = "C" -- Wird das "Verlagsrecht (C)"-Symbol.


-------------------------------------------------------------------------------
-- Event Types
-------------------------------------------------------------------------------

-- the types of events, as they appear in the list of detected events

-- label of the list under Message Settings
L["Select a Spell"] = "Wähle einen Zauber oder eine Fähigkeit"
L["Select a Spell TOOLTIP"] = "Wähle einen hinzugefügten Zauber, eine Fähigkeit oder selbstauslösenden Effekt von der Liste um zufällige Sprüche dafür einzustellen."

-- Create New and Message Settings use the same filter list
L["Filter Events By"] = "Filter Events by Type"
L["Filter Events By TOOLTIP"] = ""

-- prefixes used in the list of spells
L.EVENTTYPES = {
	IN_SPELL_LIST = {
		["EVENT"]					= "System Event: ",-- ..eventname
		["MACRO"]					= "When I Type: /ss ",-- ..input ==> "User Macro Event: /ss macro something"
		["UNIT_SPELLCAST_SENT"]		= "When I Start Casting: ",--..spellname (rank)
		["SPELL_AURA_APPLIED_BUFF"]	= "When I buff myself with: ",--..spellname
		["SPELL_AURA_APPLIED_DEBUFF"]= "When I debuff myself with: ",--..spellname
		["SPELL_AURA_APPLIED_BUFF_FOREIGN"]	= "When someone else buffs me with: ",--..spellname
		["SPELL_AURA_APPLIED_DEBUFF_FOREIGN"]= "When someone else debuffs me with: ",--..spellname
	},

	AS_FILTERS = {
		["ALL"]						= "_ Show All Types of Events _",
		["EVENT"]					= "System Events",
		["MACRO"]					= "/ss macro things you type",
		["UNIT_SPELLCAST_SENT"]		= "Spells and Abilities",
		["SPELL_AURA_APPLIED_BUFF"]	= "Self Buffs (includes procs)",
		["SPELL_AURA_APPLIED_DEBUFF"]= "Self Debuffs (weird)",
		["SPELL_AURA_APPLIED_BUFF_FOREIGN"]	= "Buffs from Others",--..spellname
		["SPELL_AURA_APPLIED_DEBUFF_FOREIGN"]= "Debuffs from Others",--..spellname
	},
}


-- The names of "EVENT" type events themselves
L.EVENTNAMES = {
	["SpeakinSpell Loaded"] = "SpeakinSpell Loaded",
}

-------------------------------------------------------------------------------
-- OPTIONS GUI LABELS AND TOOLTIPS
-------------------------------------------------------------------------------


L["General Settings"] = "Allgemeine Einstellungen"
L["General Settings TOOLTIP"] = "Allgemeine Einstellungen für SpeakinSpell."

L["Message Settings TITLE"] = "L:Message Settings"
L["Create New..."] = "L:Create New..."
L["Trade"] = "L:Trade"
L["SpeakinSpell Help"] = "L:SpeakinSpell Help"

L["Create New... TOOLTIP"] = "L:Click here to create settings for a new spell, ability, effect, macro, or other event"

L["Disable announcements for this spell"] = "L:Disable announcements for this spell"
L["Disable announcements for this spell TOOLTIP"] = "L:Stop SpeakinSpell from announcing the selected spell or event"

L["Message Settings"] = "Nachrichteneinstellungen"

L["Enable All Messages"] = "L:Enable SpeakinSpell"
L["Enable All Messages TOOLTIP"] = "L:Disable this option to silence all SpeakinSpell speeches"

L["Report detected spell events"] = "Melde Zauber und Fahigkeiten"
L["Report detected spell events TOOLTIP"] = [[
Aktiviere diese Funktion damit Speakinspell nur dir selbst im Chat alle Ereignissen anzeigt die SpeakinSpell in dem Moment wo du sie wirkst erkennt.

Das beinhaltet alle Zauber, Fähigkeiten, Gegenstände oder selbstauslösende Effekte (z.B. Schmuckstücke oder Talente) die du benutzt oder automatisch wirkst.
]]

L["Show Debugging Messages (verbose)"] = "L:Show Debugging Messages (verbose)"
L["Show Debugging Messages TOOLTIP"] = [[L:Enable this option to show much more information than "Report detected spell, ability, and proc events" above]]

L["Delete Spell"] = "Entfernen"
L["Delete Spell TOOLTIP"] = "Löscht den ausgewählten Zauber, Fähigkeit oder selbstauslösenden Effekt von der Liste."

L["Select the channels to use when announcing this spell when"] = "Wähle den Channel aus in den der oben ausgewählte Zauber oder die Fähigkeit die Sprüche sendet, während du..."

L["In a Battleground"] = "... in einem Schlachtfeld bist"
L["In a Battleground TOOLTIP"] = "Wählt welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtfeld bist."

L["In a Raid"] = "... in einem Schlachtzug bist"
L["In a Raid TOOLTIP"] = "Wählt welcher Channel für die Ansagen des oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einem Schlachtzug bist."

L["In a Party"] = "... in einer Gruppe bist"
L["In a Party TOOLTIP"] = "Wähle welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in einer Gruppe bist."

L["By yourself"] = "... alleine bist"
L["By yourself TOOLTIP"] = "Wähle welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du alleine bist."

L["In Arena"] = "... in der Arena bist"
L["In Arena TOOLTIP"] = "Wähle welcher Channel für den oben ausgewählten Zauber oder die Fähigkeit genutzt wird, während du in der Arena bist."

L["Whisper the message to your target"] = "Flüstere den Spruch deinem Ziel zu"
L["Whisper the message to your target TOOLTIP"] = [[Aktiviere das Flüstern zu einem "freundlichen" Ziel.
Funktioniert nicht falls du einen Zauber oder eine Fähigkeit auf dich selbst wirkst, oder einen Feind anwählst.]]

L["How often do you want to announce this spell?"] = "Prozentchance für das Erscheinen eines Spruchs"
L["How often TOOLTIP"] = [[
Jedes mal wenn du den oben ausgewählten Zauber oder die Fähigkeit benutzt, hast du basierend auf deinem ausgewählten Prozentwert eine Chance einen Spruch in den Chat zu senden. 

Bei 100% erscheint immer ein Spruch, bei 0% niemals.]]

L["Cooldown on announcements for this spell"] = "Abklingzeit bis zum nächsten Spruch (In Sekunden)"
L["Cooldown TOOLTIP"] = [[
Um zu verhindern das SpeakinSpell für den ausgewählten Zauber oder die Fähigkeit zu oft Sprüche in den Chat sendet kann eine Abklingzeit festgesetzt werden. 

Damit kann man bestimmen wieviele Sekunden vergangen sein müssen bis SpeakinSpell für diesen Zauber oder die Fähigkeit erneut einen Spruch senden kann.]]

L["NEW SPELL INSTRUCTIONS"] = [[L:<<Update these instructions>>
The list below shows all of the valid spells, abilities, items, and procs that SpeakinSpell has detected since you logged in (or since you last reset your UI).

Select one which you wish to announce in the chat, and then click the Create button.

Specifying the rank is optional, only if you want to use different messages for different ranks.  Select the option with the rank unspecified to announce all ranks with the same messages.

If the spell, ability, item, or effect that you want to announce is not listed, close this window, cast the spell or make the effect proc, and then come back here to create announcement settings for it.
]]

L["Create Selected Event"] = "L:Create Selected Event"
L["Create Selected Event TOOLTIP"] = "L:Select the new spell event you want to announce in chat above, then push this button"

L["Enter a new Spell Name"] = "Gib den Namen eines neuen Zaubers oder einer Fähigkeit ein"
L["Enter a new Spell Name TOOLTIP"] = [[
Nichtmagische Fähigkeiten, Nahkämpferaktionen und selbstauslösende Effekte können ebenso wie Zauber genutzt werden.

Schmuckstücke und andere Gegenstände (z.B. Verbände, Seelenstein) können ebenfalls genutzt werden, wofür du aber den Namen des Wirkeffekts eingeben musst welcher normalerweise vom Namen des Gegenstands mit dem du den Effekt wirkst abweicht.
 
Die Option ""Melde Zauber und Fahigkeiten"" hilft dir herauszufinden wie der Wirkeffekt heißt.]]

L["Cancel New Spell"] = "Abbrechen"
L["Cancel New Spell TOOLTIP"] = "Bricht das Hinzufügen ab und kehrt zum vorherhigen Menü zurück."

L["ADD FIRST SPELL INSTRUCTIONS"] = [[Du hast keinerlei Zauber, Fähigkeiten oder selbstauslösende Effekte, welche Sprüche senden, für diesen Charakter eingestellt. 

Klicke auf "Hinzufügen" um einen neuen Zauber, Fähigkeit oder selbstauslösenden Effekt anzulegen.]]

L["Random Speech i"] = "Zufälliger Spruch %d" -- Die Variable %d wird mit einer Nummer von 1 bis 50 ersetzt.
L["Random Speech i TOOLTIP"] = "Einer der mit dem oben ausgewählten Zauber oder der Fähigkeit verbundenen zufälligen Sprüche." 


-------------------------------------------------------------------------------
-- ADDON MESSAGES (not random speeches - these are system/runtime messages)
-------------------------------------------------------------------------------


L["Loaded version %s"] = "Version %s geladen - Übersetzung von Aiwendyl (Das Syndikat)" -- Die Variable %s wird mit der aktuellen SpeakinSpell Versionsnummer "3.0.3.08" ersetzt.
L["Default settings restored"] = "Standarteinstellungen wiederhergestellt"


-------------------------------------------------------------------------------
-- THE DEFAULT MESSAGE FOR A NEW SPELL
-------------------------------------------------------------------------------

L["<target>"] = "ziel" -- Der Name des Ziels.
L["<targetclass>"] = "zielklasse" -- Der Name des Ziels.
L["<targetrace>"] = "zielrasse" -- Der Name des Ziels.
L["<player>"] = "spieler" -- Der Name des Spielers.
L["<spellname>"] = "zaubername" -- Der Name eines Zauberspruchs.
L["<spellrank>"] = "zauberrank" -- the rank of a spell
L["<pet>"] = "begleiter" -- Der Name des Begleiters vom Spieler.


-- tooltips on help screen navigation buttons
-- the names of the buttons are the names of the target pages
-- this mouseover tooltip is used for all of them
L["Go to the first help topic"] = "L:Go to the first help topic"
L["Go to the next help topic"] = "L:Go to the next help topic"

